/* page layout */
html,body {width:100%;height:100%;}
body {font-family:Merriweather,'Helvetica Neue',Arial,sans-serif;webkit-tap-highlight-color:#222;}


/* type */
h1,h2,h3,h4,h5,h6 {font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;}
h2 {font-size:50px;margin-bottom:30px;}
h3 {font-size:34px;margin-bottom:20px;}
h4 {font-weight: 600;}
p {margin-bottom:20px;font-size:18px;line-height:1.5;}
ol, ul {margin-bottom: 20px;}

.table td, .table th {text-align: center;}


/* links */
a {color:#f05f40;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}
a:hover,a:focus {color:#eb3812;}


/* hr */
hr {max-width:50px;border-color:#f05f40;border-width:3px;}

hr.about {border-color:#333;}
hr.connect {border-color:#336699;}
hr.support {border-color:#669900;}
hr.cloud {border-color:#F26824;}
hr.security {border-color:#F7981D;}
hr.voice {border-color:#CC3434;}


/* wells */
.well {background-color:#fff;border-radius:0;box-shadow:none;margin-bottom:30px;}
.well-grey {background-color:rgb(249, 249, 249);}

/* form overides */
.form-control {border-radius: 0;box-shadow: none;}
.form-group .btn {border:1px solid #ccc;}


/* collapse panel */
.panel {box-shadow:none;}
.panel-group .panel {border-radius:0px;}
.panel-group .panel + .panel {margin-top:10px;}
.panel-default > .panel-heading {background-color:rgb(249, 249, 249);}


/* font awesome */
.access-option .fa-large {font-size:6em;}

.access-option {color:#336699;padding:35px 10px 20px;margin-top:20px;margin-bottom:30px;}
.access-option-1 {}
.access-option-2 {}
.access-option-3 {}


/* thumbnails */
.thumbnail, /* Added while modal links disabled */
a.thumbnail{background-color:#fff;border-radius:0;box-shadow:none;margin-bottom:30px;padding:19px;border:1px solid #E3E3E3;transition:all 0.2s ease-in-out 0s;text-decoration:none;color:#333;}
.thumbnail .fa, /* Added while modal links disabled */
a.thumbnail .fa {font-size:6em;}


.connect-thumbs .fa, /* Added while modal links disabled */
a.connect-thumbs .fa{color:#336699;padding-top:15px;}
a.connect-thumbs:hover,a.connect-thumbs:focus {border-color:#336699;color:#336699;}

.support-thumbs .fa,
a.support-thumbs .fa{color:#669900;padding-top:15px;}
a.support-thumbs:hover,a.support-thumbs:focus {border-color:#669900;color:#669900;}

.cloud-thumbs .fa,
a.cloud-thumbs .fa{color:#F26824;padding-top:15px;}
a.cloud-thumbs:hover,a.cloud-thumbs:focus {border-color:#F26824;color:#F26824;}

.voice-thumbs .fa,
a.voice-thumbs .fa{color:#CC3434;padding-top:15px;}
a.voice-thumbs:hover,a.voice-thumbs:focus {border-color:#CC3434;color:#CC3434;}


/* Modal box */
.modal-content {border-radius:0;}
.modal-body {padding:0 15px;}
.modal-body h3 {font-size:22px;margin-bottom:15px;color:#333;}
.modal-body h4 {font-size:18px;margin-top:0px;margin-bottom:15px;color:#333;}
.modal-body p {font-size:14px;line-height:1.42857;color:#777;}
.modal-body li {font-size:14px;line-height:1.42857;color:#777;margin-bottom:20px;}

.cover-photo {padding:15px;}
.cover-photo .close,
.cover-photo2 .close  {color:#000;font-size:22px;padding:6px 9px 7px;border-radius:22px;background:#FFF;text-shadow:none;position:absolute;right:15px;}
.cover-icon {width:160px;height:160px;background:#fff;margin:0px auto;box-shadow:0px 5px 15px rgba(0, 0, 0, 0.5);text-align:center;}
.cover-icon .fa {font-size:7em;padding-top:30px;}

.cover-photo2-container {margin:0px auto;width:373px;height:160px;}
.cover-photo2 {background: url(../img/connection-services-bg.jpg) center center;padding: 15px;}
.cover-photo2 .cover-icon2 {width: 50%;height: 160px;text-align: center;float: left;}

.connect-modal .cover-photo {background:url(../img/connection-services-bg.jpg) center center;}
.connect-modal .fa {color:#336699;}

.support-modal .cover-photo {background:url(../img/support-services-bg.jpg) center center;}
.support-modal .fa {color:#690;}

.cloud-modal .cover-photo {background:url(../img/cloud-services-bg.jpg) center center;}
.cloud-modal .fa {color:#F26824;}

.voice-modal .cover-photo {background:url(../img/voice-services-bg.jpg) center center;}
.voice-modal .fa {color:#CC3434;}


/* About Page - Staff Profiles */
.staff-profile .cover-photo {background:url(../img/about-bg.png) center center;	height:230px;}
.staff-profile .cover-photo img{margin:0px auto;}

.staff-profiles .col-lg-3 {margin-top:30px;}
.staff-profiles h3 {font-size:20px;margin-bottom:5px;margin-top:10px;}
.staff-profiles span{display:block;padding-bottom:10px;}


/* sections */
section {padding:90px 0 100px;}


/* section header */
.section-heading {margin-top:0;}


/* section links */
a.section-link {padding-top:30px;padding-bottom:30px;display: block;}
a.section-link:hover {background:rgba(0,0,0,0.3);text-decoration:none;}
a.section-link p {margin-bottom: 0px;}


/* home logos */
.logo {display:inline-block;height:140px;width:140px;margin:0px;}
.logo img {height:140px;width:140px;}

.hq {background:#fff;}
.connect {background:#336699;}
.support {background:#669900;}
.cloud {background:#F26824;}
.security {background:#F7981D;}
.voice {background:#CD3335;}


/* Background type */
.bg-trans h2,
.bg-trans h3,
.bg-trans p {color:#fff;}


/* Background images */
.about-bg1 {background:url(../img/about-bg.png) center center;}
.about-bg2 {background:url(../img/about-bg2.jpg) center center; height:250px;}
.about-bg3 {background:url(../img/about-bg3.jpg) center center; height:250px;}

.connection-bg1 {background:url(../img/connection-services-bg.jpg) center center;}
.connection-bg2 {background:url(../img/connection-services-bg2.jpg) center center; height:250px;}
.connection-bg3 {background:url(../img/connection-services-bg3.jpg) center center; height:250px;}

.support-bg1 {background:url(../img/support-services-bg.jpg) center center;}
.support-bg2 {background:url(../img/support-services-bg2.jpg) center center; height:250px;}
.support-bg3 {background:url(../img/support-services-bg3.jpg) center center; height:250px;}

.security-bg1 {background:url(../img/security-services-bg.jpg) center center;}

.cloud-bg1 {background:url(../img/cloud-services-bg.jpg) center center;}
.cloud-bg2 {background:url(../img/cloud-services-bg2.jpg) center center; height:250px;}
.cloud-bg3 {background:url(../img/cloud-services-bg3.jpg) center center; height:250px;}

.voice-bg1 {background:url(../img/voice-services-bg.jpg) center center;}
.voice-bg2 {background:url(../img/voice-services-bg2.jpg) center center; height:250px;}
.voice-bg3 {background:url(../img/voice-services-bg3.jpg) center center; height:250px;}

.bg-cover {background-size:cover;}
.bg-fixed {background-attachment:fixed;}


/* contact box */
.contact-box {padding:0;position:relative;height:580px;overflow:hidden;}
.contact-box h2 {padding:100px 0px 0px;}


/* contact form */
.contact-form input {margin:0px 0px 12px;width:100%;background:#FFF;border:1px solid #D1D1D1;color:#000;font-size:14px;line-height:1.7;height:45px!important;padding:10px 20px!important;max-width:100%!important;}
.contact-form textarea {border:0px;width:100%;background:#FFF;color:#000;font-size:14px;line-height:1.7;height:160px!important;padding:10px 20px!important;margin-bottom: 10px!important;}



.contact-form p.contact-fields {float:left;margin:0px 7% 0px 0px;width:44%;}
.contact-form p.contact-textarea {float:right;margin:0px 0px 15px;width:49%;}
.contact-form select {color:#777;width:100%;font-size: 14px;line-height: 1.7;padding-left:20px;border:none;height:45px;}
.contact-form select option{color:#777;padding:10px 20px;font-size: 14px;line-height: 1.7;}

.contact-form .button-border {background:none;border:2px solid #fff;clear:both;color:#fff;float:right;height:50px;line-height:22px;margin:20px 0px 0px;padding:0px 32px;width:auto !important;}
.contact-form .button-border:active,
.contact-form .button-border:focus,
.contact-form .button-border:hover {border-color:#F05F40;color:#F05F40;text-decoration:none;}

.contactform_result,.supportform_result {margin-top: 15px;clear: both;display: none;padding: 5px 20px;border-radius: 0px;text-align: center;}
label.error {display:block;max-width:100%;margin-bottom:10px;font-weight:700;font-size:12px;color:#F05F40;}
.support-form label.error {margin-bottom: 0;margin-top: 10px;}

#formurl,#supformurl {display:none;}


/* address */
.address-contact address,
.address-contact p {font-size:16px;line-height:1.5;}
address {color:#FFF;position:relative;}
address strong {display:block;font-size:18px;font-weight:700;margin-bottom:10px;margin-top:30px;text-transform:uppercase;}


/* locate */
.locate {border:2px solid #FFF;color:#FFF;display:block;font-size:14px;height:130px;position:absolute;right:0px;text-align:center;text-transform:uppercase;top:0px;width:130px;}
.locate:active,
.locate:focus,
.locate:hover {border-color:#F05F40;color:#F05F40;text-decoration:none;}
.locate i {display:block;font-size:54px;position:relative;width:100%;margin-top:20px;margin-bottom:15px;}


/* utility */
.mb-0 {margin-bottom:0px;}
.mb-20 {margin-bottom:20px;}
.mb-40 {margin-bottom:40px;}
.mb-60 {margin-bottom:60px;}
.mb-80 {margin-bottom:80px;}
.mb-100 {margin-bottom:100px;}

.mt-20 {margin-top:20px;}
.mt-40 {margin-top:40px;}
.mt-60 {margin-top:60px;}

.mtb-40 {margin:40px 0;}

.no-pad {padding: 0;}

/* navbar */
.navbar-fixed-top {top:5px;}
.navbar-default {border-color:rgba(34,34,34,.05);font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;background-color:#E6E7E6;
-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}
.navbar-default .navbar-header .navbar-brand {font-weight:700;text-align:center;font-family:Verdana;}
.navbar-brand > img {display:block;padding-right:10px;height:50px;float:left;margin:-15px 0 0 -15px;}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {color:#eb3812;}
.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {text-transform:uppercase;font-size:14px;font-weight:700;color:#222;}
.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {color:#f05f40;}
.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {background-color:transparent;color:#f05f40!important;}
.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {background-color:transparent;}
.navbar-fixed-top {border-width:0px;}


/* hqwifi-link */
.hqwifi-link {background: #333;color: #FFF!important;}
.hqwifi-link:hover,.hqwifi-link:focus {background-color: transparent;color: #F05F40 !important;}
.hqwifi-modal .btn {border-top: 1px solid #E5E5E5;text-transform: none;font-weight: 600;margin-bottom: 0px;}
.hqwifi-modal .btn-block + .btn-block {margin-top: 0;}


/* stripe */
.stripe {position:fixed;top:0px;z-index:10002;width:100%;}
.stripe .col-xs-3{height:5px;width:20%;}


/* header */
header {position:relative;width:100%;min-height:auto;text-align:center;color:#fff;background-image:url(../img/header.jpg);background-position:center;
-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
header .header-content {position:relative;width:100%;padding:100px 15px;text-align:center;}
header .header-content .header-content-inner h1 {margin-top:45px;margin-bottom:0;text-transform:uppercase;font-weight:700;}
header .header-content .header-content-inner hr {margin:30px auto;}
header .header-content .header-content-inner p {margin-bottom:50px;margin-top:20px;font-size:16px;font-weight:300;color:rgba(255,255,255,1.0);}
header.sub-header .header-content .header-content-inner h1 {margin-top:80px;}


/* btns */
.btn-default {border-color:#fff;color:#222;background-color:#fff;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {border-color:#ededed;color:#222;background-color:#f2f2f2;}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {background-image:none;}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {border-color:#fff;background-color:#fff;}

.btn-primary {border-color:#f05f40;color:#fff;background-color:#f05f40;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s;}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {border-color:#ed431f;color:#fff;background-color:#ee4b28;}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {background-image:none;}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {border-color:#f05f40;background-color:#f05f40;}

.btn {border:0;border-radius:0px;text-transform:uppercase;font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;font-weight:700;}
.btn-xl {padding:15px 30px;}


/* text image selection */
::-moz-selection {text-shadow:none;color:#fff;background:#222;}
::selection {text-shadow:none;color:#fff;background:#222;}

img::selection {color:#fff;background:0 0;}
img::-moz-selection {color:#fff;background:0 0;}


/* hq map */
#hqmap {height:580px;width:100%;}

/* hqwifi map */
.hqwifimap-box {padding:0;position:relative;height:500px;overflow:hidden;}
.hqwifimap-box-overlay {height:100%;left:0px;position:absolute;top:0px;transition:all 0.3s ease-out 0s;width:100%;background:rgba(255,255,255,0.2);overflow:hidden;z-index:1;height:500px;margin-top:0px;margin-bottom:0px;}
#hqwifimap {width:100%;height:500px;}


/* coverage */
a.coverage-btn {background:rgba(255, 255, 255, 0.7);padding:20px 0px 10px;color:#000;cursor:pointer;display: block;}
a.coverage-btn:hover {background:rgba(255, 255, 255, 1.0);padding:20px 0px 10px;text-decoration:none;color:#369;}


/* map-box */
.map-box {height:100%;left:0px;position:absolute;top:0px;transition:all 0.3s ease-out 0s;width:100%;background:rgba(0,0,0,0.7);overflow:hidden;z-index:1;height:580px;margin-top:0px;margin-bottom:0px;}
.map-close,.hqwifimap-close {background:#FFF none repeat scroll 0% 0%;border-radius:50%;box-shadow:0px 2px 4px rgba(0, 0, 0, 0.2);color:#666;cursor:pointer;display:block;
height:48px;line-height:48px;position:absolute;right:20px;text-align:center;top:-100px;transition:all 0.3s ease-out 0s;width:48px;z-index:10001;font-size:26px;}
.map-links {position: absolute;top:-100px;left:0px;z-index:10001;text-align:center;width:100%;transition:all 0.3s ease-out 0s;}
.map-links button {padding:0px 10px 0px 0px;cursor:pointer;font-family:verdana;font-weight:bold;border:none;background:#E6E7E6;margin:0 5px;}
.map-links button:hover {background:#333;color:#fff;}
.map-links img {padding-right:10px;}

/* hqwifi connect icons */
.connect-icons .connect-step .fa {font-size:6em;color:#369}
.connect-step {width:20%;float:left;padding-top:40px;padding-bottom:20px;border:2px dashed #369;;}
.connect-step h3{font-size:22px;}
.connect-arrow{width:6.667%;float:left;margin-top:88px;}


/* google map info window */
.gm-style-iw * {display:block;width:100%;}
.gm-style-iw h4, .gm-style-iw p {margin:0;padding:0;}
.gm-style-iw a {color:#4272db;}


/* sitecake */
.GAQQKMIDLW {
	display:none!important;
}
#sitecake-toolbox input.GIBFJXGDFG {
    width:145px!important;
    height:28px!important;
    margin-bottom:10px!important;
}
.GAQQKMIDLJ {
    width:320px!important;
    height:24px!important;
}
.GAQQKMIDEJ {
	width:90px!important;
}
.GAQQKMIDMJ {
    height:21px!important;
    padding:2px 6px 2px!important;
    width:320px!important;
}
#sitecake-toolbox input.GIBFJXGDKF {
    width:229px!important;
}
#sitecake-toolbox div.GIBFJXGDLG {
    width:229px!important;
}
#sitecake-toolbox div.GIBFJXGDGG hr {
    max-width:229px !important;
}
@media(max-width:1200px) {
    .contact-box {height:1100px;}
    .contact-box h2 {padding: 60px 0px 0px;}
    .map-box {height: 800px;background:rgba(0, 0, 0, 0.9);}
    #hqmap {height: 300px;width:100%;margin-top:800px;}

    .contact-form p.contact-fields {margin: 0px 2% 0px 0px;width: 48%;}
    .contact-form p.contact-textarea {width: 48%;}

    .address-contact {height: 330px;text-align: center;}
    .address-form {height: 290px;}

    .locate {display:none;}

    section {padding: 50px 0 60px;}

    .address-contact address,
    .address-contact p {font-size:18px;}
    .map-links {top: 815px;}
    .nav > li > a {padding:15px 10px;}

    .navbar-header {float:none;}
    .navbar-toggle {display:block;margin-right:0px;padding:17px;margin-top:0px;margin-bottom:0px;border:none;border-radius:0px;}
    .navbar-toggle .icon-bar {width:27px;}
    .navbar-toggle .icon-bar + .icon-bar {margin-top:5px;}
    .navbar-collapse {border-top:none;box-shadow:none;}
    .navbar-collapse.collapse {display:none!important;}
    .navbar-nav {float:none!important;margin:0px;}
    .navbar-nav>li {float:none;}
    .navbar-nav>li>a {padding-top:10px;padding-bottom:10px;}
    .navbar-text {float:none;margin:15px 0;}
    .navbar-collapse.collapse.in { display:block!important;}
    .collapsing {overflow:hidden!important;}
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height: 361px;}



    .navbar-default.toggled {border-color:rgba(34,34,34,.05);background-color:#E6E7E6;        }
    .navbar-default.toggled .navbar-header .navbar-brand {color:#222;}
    .navbar-default.toggled .navbar-header .navbar-brand:hover,
    .navbar-default.toggled .navbar-header .navbar-brand:focus {color:#eb3812;}
    .navbar-default.toggled .nav > li>a,
    .navbar-default.toggled .nav>li>a:focus {color:#222;}
    .navbar-default.toggled .nav > li>a:hover,
    .navbar-default.toggled .nav>li>a:focus:hover {color:#f05f40;}


    .navbar-collapse.collapse.in {}
}
@media(max-width:1040px) {
	
}
@media (max-width:991px) {
    .connect-step {width: 100%;}
    .connect-arrow {margin-top: 20px;width: 100%;margin-bottom: 20px;}
    .connect-arrow .fa{-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);}
        	
	
	.logo {width:16.66%;height:auto;}
	.logo img {width:100%;height:auto;}
}
@media(max-width:768px) {
	.logos {padding:0 100px;	}
	.logo {width:33.33%;height:auto;}
	.logo img {width:100%;height:auto;}
}
@media(max-width:767px) {
    .navbar-toggle {margin-right:15px;}
    .navbar>.container-fluid .navbar-brand {margin-left:15px;}
}
@media(max-width:640px) {
	.logos {padding:0 60px;}
    .address-form {height: 300px;}
}
@media(max-width:500px) {
    .map-links img {padding-right: 0px;display: none;}
    .map-links button {padding: 10px;}
}
@media(max-width:480px) {
    .address-form {height: 260px;}
	.logos {padding:0;}
    
    h2 {font-size: 40px;}

    .contact-form input {font-size: 12px;height: 36px !important;padding: 2px 4px !important;}
    .contact-form select {font-size: 12px;padding-left: 2px;height: 36px;}
    .contact-form select option {padding: 10px 2px;font-size: 12px;}
    .contact-form textarea {font-size: 12px;height: 180px !important;padding: 10px !important;}
    .map-box {height: 760px;}
    #hqmap {margin-top: 760px;}
    .contact-box {height: 1060px;}
    .map-links {top: 775px;}

}
@media(max-width:420px) {
    .address-contact address, .address-contact p {font-size: 16px;}
}
@media(max-width:360px) {
    .contact-box h2 {padding: 50px 0px 0px;}
    .address-contact address, .address-contact p {font-size: 15px;}

    header.home .header-content {padding: 110px 15px 15px;height:640px;}
    header .header-content {padding: 55px 15px 15px;}
    header.sub-header .header-content .header-content-inner h1 {margin-top: 60px;}
    header .header-content .header-content-inner p {margin-bottom: 30px;margin-top: 20px;}
}

@media(max-width:359px) {
	.navbar-default .navbar-header .navbar-brand {font-size: 14px;}
}

@media(min-width:768px) {
	header {min-height:100%;}
    header .header-content {position:absolute;top:50%;padding:0 50px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
	header.sub-header {min-height:400px;}
    header.sub-header  .header-content {position:absolute;top:200px;padding:0 50px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}	
    header .header-content .header-content-inner {margin-right:auto;margin-left:auto;max-width:1000px;}
    header .header-content .header-content-inner p {margin-right:auto;margin-left:auto;max-width:80%;font-size:18px;}
    
	.navbar-default {border-color:rgba(255,255,255,.3);background-color:transparent;}
    .navbar-default .navbar-header .navbar-brand {color:#fff;margin-left:0px;}

	.navbar-right {margin-right: 0px;}

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {color:#fff;}
    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {color:rgba(255,255,255,.7);}
    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {color:#fff;}
    .navbar-default.affix {border-color:rgba(34,34,34,.05);background-color:#E6E7E6;		}
	.navbar-default.affix .navbar-header .navbar-brand {color:#222;}
    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {color:#eb3812;}
    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {color:#222;}
    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {color:#f05f40;}
}